Kwalitee Issues

No Core Issues.


Define the license if you are using in Build.PL. If you are using MakeMaker (Makefile.PL) you should upgrade to ExtUtils::MakeMaker version 6.31.


Name Abstract Version View
App::dropboxapi command line interface to access Dropbox API 2.09 metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan metacpan
cpanfile metacpan